/* Localized versions of Info.plist keys */

CFBundleName = "Installationsprogramm";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "QuickTime 6 Installer für Mac OS X 10.1 Version 1.0, Copyright 2002 Apple Computer, Inc.";
NSHumanReadableCopyright = "Copyright 2002 Apple Computer, Inc.";
